Why do we need VB.NET to install WCSF 1.1

Topics: Web Client Software Factory, User Forum
Jun 20, 2007 at 9:33 PM
We are trying to install the June 2007 release package, and we get an error regarding not able to install because we do not have vb.net in the VS.NET 2005 install. Is this a bug in the install, or something we need.
Jun 20, 2007 at 10:38 PM
I am surprised they didn't fix this like they did for the SCSF.

Because the WCSF now comes with VB Recipes, it appears we still need to have VB on the machine even if you have no intention of using the VB recipes.

In fact, the VB recipes are still available for business and foundation modules after you select that you only want a C# solution. I am not necessarily complaining about that, it just makes me a little more careful to pick the appropriate language. On the other hand, it makes it useful if you want to have both VB and C# modules in the same solution.

I wonder if they are going to create a fix like they did for the SCSF.

Regards,

Dave

_______________________________________

David Hayden
Microsoft MVP C#